<div class="itin itinerator-listing listing-info alignnormal">
  <?php if ($this->showImage && isset($this->record->hero)) { ?>
    <div class="img-col">
      <img class="card-img-top" src="<?php echo $this->record->hero->getUrl('medium') ?>" alt="<?php echo $this->record->hero->caption ?>" />
    </div>
  <?php } ?>
  <div class="info-col">
    <?php
    if ($this->showHours) {
      echo '<p class="hours"><strong>Hours of Operation</strong><br>';
      if (is_array($this->record->operating_hours)) {
        foreach ($this->record->operating_hours as $hour) {
          echo $hour->day_of_week . ' ' . $hour->open_time . ' - ' . $hour->close_time . '<br>';
        }
        echo '</p>';
      }
    }
    ?>

    <?php
    if ($this->showAddress && isset($this->record->full_address)) { ?>
      <div class="address">
        <?php echo  $this->record->full_address; ?>
      </div>
    <?php }
    if ($this->showWebsite) {
      if ($this->record->website) {
        echo '<a class="btn btn-outline-primary btn-lg my-3 mx-0" href="' . $this->record->website . '" role="button">Visit Website</a>';
      }
    }
    ?>
  </div>
</div>
